/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 7 déc. 2014, 18:45:37
    Author     : ADN CREATION
*/

/* 
vert			#1b8815
vert clair              #bae72a
orange			#e97811
orange bg               #eddaa6
bleu			#154e88
gris			#ecebd7
*/

/* Reset browsers default margin, padding and font sizes */
/* problem with IE on li
* {margin:0;padding:0;}
html {font-size: 100%;}
*/

/* BODY */
*{margin:0; padding:0;}html{font-size:100%;}
body {width:100%;text-align:justify;margin:0;padding:0;line-height:1.8em;
    font-family:Arial,sans-serif;
    text-decoration:none;background-color:#f7f7f7;color:#333;font-size:.9em;}
p{margin:0.7em 0 0.7em 0;}
ul, ol{margin:0.7em 0 0.7em 0;padding-left:1.5em;overflow: hidden;}
li{margin-bottom:0.2em;}
img{border:0;}
table,td,tr{margin:0.3em 0 0.3em 0;padding:0.5em;}
input,textarea,select{margin:0.1em 0 0.1em 0;padding:0.2em;}
a{background-color:transparent;color:#1b8815;text-decoration:none}
a:link{color:#1b8815;text-decoration:none;}
a:visited{color:#1b8815;text-decoration:none;}
a:hover{color:#1b8815;text-decoration:underline;}
dfn {border-bottom: 1px dotted #333; cursor: help; font-style: normal;}

/* HEADER */
#header {width:1000px;margin:0 auto;text-align:center;display:block;height:120px;position:relative;color:#666;font-size:0.90em;overflow:hidden;}
#header .logo{margin:0 0 0 0;padding:0;width:260px;height:120px}
#header #partenaire{display:inline;float:right;margin:20px 10px 0 0;font-size:12px;line-height:14px;}
#header #proverbe{float:left;margin-top:-27px;z-index: 999;position: relative;}
#header #jour{float:right;margin-top:-45px;}

.content100{width:100%;background-color:#fff;}
.content{width:1000px;margin:0 auto;background-color:#fff;border:0px solid #d8d7c5;padding:0;}
#enAvant{border-top:1px solid #d2d6db;border-bottom:1px solid #d2d6db;width:100%;margin:0 0 0 0;background-color:#fff;}
#enAvant .aSuivre{font-size:15px;font-weight:bold;margin:6px 0 0 0;display:inline-block;color:#d2d6db;line-height:1.5em;}
.flatSocial{float:right;margin:0 0 0 1px;padding:0;height:35px;opacity:0.8;}
.flatSocial:hover{opacity:1;}
.rezosprites {width:35px;height:35px;background-image:url(//static.aujardin.info/img/menu/rezosprites.gif);background-repeat:no-repeat;display: block;}
.rezosprites-flat-android35 {background-position: 0 0;}
/*.rezosprites-flat-apple35 {background-position: -35px 0;}*/
.rezosprites-flat-fb35 {background-position: -70px 0;}
/*.rezosprites-flat-ggp35 {background-position: 0 -35px;}*/
.rezosprites-flat-mail35 {background-position: -35px -35px;}
/*.rezosprites-flat-phone35 {background-position: -70px -35px;}*/
.rezosprites-flat-rss35 {background-position: 0 -70px}
.rezosprites-flat-twitter35 {background-position: -35px -70px}
.rezosprites-flat-youtube35 {background-position: -70px -70px}
.rezosprites-flat-instagram35 {background-position: 0px -105px}
.rezosprites-flat-pinterest35 {background-position: 0px -140px}
.rezosprites-flat-spotify35 {width: 35px;height:35px;background-position:-35px -105px;}
.rezosprites-flat-applepodcast35 {width:35px;height: 35px;background-position:-70px -105px;}

/* GENERAL STRUCTURE: 142+10+558+10+160=880 */
#content {width:1000px;margin:0 auto;background-color:#fff;border:0px solid #d8d7c5;min-height:1000px;padding:0;}
#centercontent {width:540px;text-align:justify;float:left;margin:0 60px 0 60px;}
#rightcontent {width:300px;float:right;text-align:center;margin:10px 20px 20px 0;}
#centercontentpage {width:600px;text-align:justify;float:left;margin:10px 0 0 40px;font-size:17px;line-height:27px}
#homecontentpage {width:auto;max-width:640px;text-align:justify;float:left;margin:10px 20px 0 20px;}
#rightcontentpage {width:300px;float:left;margin-left:10px;text-align:center;}

/* HOME */
/*#homecontentpage div.lastParution{margin:0;} 
#homecontentpage div.lastParution a{text-decoration:none;} 
#homecontentpage div.lastParution h1{margin-bottom:20px;text-align:left;} 
#homecontentpage div.lastParution p{text-align:left;font-size:1.1em;}*/
#homecontentpage div.boite2col{float:left;width:320px;text-align:left;margin:0;padding:0;} 
#homecontentpage div.boite2col ul{margin:0;padding: 0 0 0 15px;} 
#homecontentpage div.boite2col ul > li{margin:0.7em 0 0.7em 0;} 
#homecontentpage div.boite2col ul > li > a:hover{text-decoration:underline;}
#homecontentpage div.boite{clear:both;border:0;width:100%;padding:20px 0 0 0;} 
#homecontentpage div.superBoite{border:0;width:100%;border-top:6px solid #eee;padding:0;margin:20px 0 0 0;} 
#homecontentpage div.boite img{margin:0 10px 0 0;float:left;} 

#homecontentpage div.listePlantes {background-color:#252525;padding:10px 0 0 10px;color:#fff;margin:20px 0 0 0;text-align:left;border-radius: 3px;}
#homecontentpage div.listePlantes h2 {font-size:17px;color:#fff;font-weight:normal;margin:0;padding:0;text-transform:uppercase;}
#homecontentpage div.listePlantes h3 {font-size:13px;color:#fff;font-weight:normal;margin:0;padding:0;}

#homecontentpage div.listePlantes ul.listePlantes {list-style-type:none;list-style-image:none;margin:20px 0 0 0;padding:0;}
#homecontentpage div.listePlantes ul.listePlantes li{float:left;width:140px;margin:8px;overflow:hidden;}
#homecontentpage div.listePlantes ul.listePlantes li a{text-decoration:none;}
#homecontentpage div.listePlantes ul.listePlantes li a img{border:1px solid #717171;}

/*
#homecontentpage div.listePlantes ul.listePlantesRecherches {list-style-type: none;list-style-image:none;margin:10px 0 0 0;padding:0 0 10px;}
#homecontentpage div.listePlantes ul.listePlantesRecherches li{float:left;width:auto;margin:5px 20px 0 0;overflow:hidden;background-color:#555;border-radius:5px;padding:5px 10px 5px 10px;}
#homecontentpage div.listePlantes ul.listePlantesRecherches li:last-child{margin-right:0;}

#homecontentpage div.listePlantes ul.listePlantesRecherches li a{text-decoration:none;color:#fff;}
#homecontentpage div.listePlantes ul.listePlantesRecherches li:hover{text-decoration:none;background-color:#777;}
*/
#homecontentpage div.calendrier {margin:20px 0 0 0;font-size: 1.1em;}
#homecontentpage div.calendrier h2 {font-size:17px;margin:0;padding:0;text-transform:uppercase;}

#breadcrumb{margin:20px 0 0 0;font-size:.9em;}

/* RECHERCHE */
input.cherche {width:100%;color:#333333;margin:0;padding:8px 8px;border:1px solid #999999;border-radius:4px;font-size:18px;}
form {margin:0;padding:0;}
/*#cref .submit{padding: 7px;margin:0px 0px 0px 10px;border:none;color:#fff;background:transparent url('//static.aujardin.info/img/menu/flat-search25.jpg') no-repeat top left;width:25px;height:25px;}*/

/* GALERIE */
.galerie {display:grid;grid-template-columns:repeat(auto-fill, minmax(141px, 1fr));grid-gap:10px;}
.galerieItem{height:auto;width:100%}
.galerieItemUpload{font-size:50px;text-align:center;vertical-align:middle;display:block;color:#555;padding:20px}

.mainImage{width:600px;height:450px}

/* FICHES */
h1 {color:#1b8815;font-size:1.7em;font-weight:bold;margin-bottom:30px;line-height: 1.3em;}
h2 {margin-top:1.5em;font-size:1.2em;color:#1b8815;font-weight:bold;margin-bottom:1em;}
h3 {margin-top:1em;font-weight:bold;font-size:1.1em;margin-bottom:0.5em;}
h4 {font-weight:bold;display:inline;font-size:10pt;font-style:normal;color:#1b8815;}
h5 {margin-top:4px;font-size: 10pt; text-align: justify; color: #1b8815; font-weight: bold; width: 100%; border-top-style: solid;  border-top-width: 1px; background: #FFFFFF;}
h6 {font-size: 8pt; font-style: normal; font-weight: normal}
.pageBoxSel{margin-right:5px;padding:2px 8px 2px 8px;float:left;text-align:center;color:#fff;background-color:#009900;}
.pageBox a{margin-right:5px;background-color:#ecebd7;padding:2px 8px 2px 8px;text-align:center;font-weight:bold;text-decoration:none;float:left;text-align:center;}
.pageBox a:hover {color:#fff;background-color:#009900;text-decoration:none;}

/* PLANTES */
#texte {clear:both;width:100%;text-align:justify;margin-top:10px;float:left;}
#description3>div{margin-top:5px;}
#description3>div .help{cursor:help;color:#aaa;}
#description3>div{display:flex;justify-content:space-between;/*border-bottom:#ccc dotted 1px;*/padding:5px}
#description3>div>strong{flex-shrink:0;margin-right:20px}
.description3>div{margin-top:5px;}
.description3>div .help{cursor:help;color:#aaa;}
.description3>div{display:flex;justify-content:space-between;/*border-bottom:#ccc dotted 1px;*/padding:5px}
.description3>div>strong{flex-shrink:0;margin-right:20px}
#photos2 {width:150px;float:right;margin:10px 0 0 10px;}
#photos2 img{opacity:0.6;margin-bottom:5px;}

/* ARTICLE */
article a{font-weight:bold;}

/* FOOTER */
#footer{clear:both;font-size:14px;color:#fff;text-align:center;background-color:#555;vertical-align:middle;margin:20px 0 0 0;padding:0;line-height:50px;}
#footer a{color:#fff;text-decoration:none;}
#footer a:hover{text-decoration:underline;}

/* GENERAL */
.btnfb,.btntw,.btnpn{width:33.33%;display:inline-block;color: white;border-radius:4px;padding:10px;text-align:center;border:1px solid #fff;float:left}
.btnfb{background-color: #3b5998;}
.btnfb:hover{background-color: #4c69a5;}
.btnpn{background-color: #c62122;}
.btnpn:hover{background-color: #c53838;}
.btntw{background-color:black}
.btntw:hover{background-color: #222}
a.linknone {text-decoration:none;}
a:hover.linknone {text-decoration:underline;}
img.bordure {margin:5px;}
.bordureright {float:right;margin:5px 0 5px 5px;}
.bordureleft {float:left;margin:5px 5px 5px 0;}
div.bordureleft{margin:0.8em 0.7em 0.7em 0;line-height:1.4em;float:left;}
img.bordureleft{margin:5px 10px 10px 0;line-height:1.4em;float:left;}
img.bordureleftmini{float:left;margin:5px 5px 5px 0;}
ul {list-style-image:url('//static.aujardin.info/img/menu/bullet_green.png');}
td {font-size:10pt;font-style:normal;font-weight:normal;}
form {margin-top:0px;margin-bottom:0px;}
#spacer { /* force au retour à la ligne après des fenêtres float */ clear:both;visibility:hidden;}
.spacer { /* force au retour à la ligne après des fenêtres float */ clear:both;visibility:hidden;}
.small {font-size:8pt;display:inline;}
.gris{color:#666;}
.boitec .small{font-size:9pt;display:inline;}
.code {padding:5px;margin-left:20px;margin-right:20px;border:1px solid #666;border: 1px solid #bebab0;}
.proposer {font-size:12pt;font-weight:bold;background-color:#eee;padding:10px;border-radius:4px;}
.centerTag {display: block; margin-left: auto; margin-right: auto;}
.center {text-align:center;}
.Bold {font-weight:bold;}
.boite {border: 1px dotted #808080; padding: 5px; margin-top:10px;}
.boiteb {border: 1px dotted #808080; padding: 5px; margin-top:10px;background-color:#ecebd7;}
/*.boiteclimat{border:1px dotted #808080;padding:5px;margin:10px 0 0 0;background-image:url('https://static.aujardin.info/img/menu/climat-fr.jpg');}*/
.boitec {border-bottom: 1px dotted #808080;padding:0 0 4px 0;margin:5px 0 0 0;line-height:1.3em;width:100%;}
.signature {text-align: right;	margin-top: 8px;font-style: italic;}
.intro {font-weight: bold; color: #666;}
.addthis{margin-top:20px;}
.similaires{border-top: 3px solid #1b8815;line-height:1.8em;clear:both;margin:20px 0 0 0;font-size:1.2em;font-weight:bold;padding:0;text-transform:uppercase;}
#blocSimilaires{border-bottom:30px 0}
.recette{float:left;width:50%;}
.recette h2 {margin-top:0.9em;font-size:1.1em;color:#1b8815;font-weight:bold;margin-bottom:1em;}
li.theme{display:inline;float:left;padding:10px 0 0 0;margin:0;text-align:center;width:195px;}
img.photo{opacity:1;cursor:pointer;}

.img35x35{width:35px;height:35px;}
.img32x32{width:32px;height:32px;}
.tousles{padding: 5px;font-weight: bold;font-size: 13px;background: #f5f5f5;color: #555;border-radius: 2px;width: 100px;border: 1px solid #ccc;margin-top: 20px;}
.tousles:hover{background-color:#ccc;text-decoration:none!important;}
/*#back_to_top{display:none;z-index:999;position:fixed;right:0;bottom: 125px;background:rgba(0,0,0,.4);padding:5px;border-radius:3px 0 0 3px;font-size:30px;font-weight:bold;cursor:pointer;}*/

/* COMMENTS */
/*#CommentsBox div.title {margin-top:5px;font-size:9pt;border-bottom:5px solid #1b8815;text-transform:uppercase;font-weight:bold;color:#1b8815;}*/

/* INTERVIEW */
.question {color:#777;}
/*.reponse {background:url('//static.aujardin.info/img/menu/reponse.gif') 0px 3px no-repeat;padding-left: 10px;}*/

/* SIDE MENUS */
.box {margin:0;text-align:left;overflow:hidden;padding-top:20px}
.boxpub300x100 {margin:20px 0 0 0;width:300px;min-height:100px;}
.boxpub {margin:20px 0 0 0;width:300px;min-height:250px;}
/*.boxrezo {margin:20px 0 0 0;padding:0;background-color:#fff;}*/
.boxrezo {overflow:hidden;margin: 20px 0 10px 0;width:100%}
.boxrezo a{color:#fff;text-decoration:none;}
.boxrezo a:hover{color:#fff;}
.boxrezo img{margin:0 5px 0 0;}
.boxcontent {padding:0;}
#centercontent .box div.title{margin:10px 0 0 0;font-size:9pt;color:#fff;line-height:22px;font-weight:bold;padding:0 0 0 5px;background-color:#1b8815;}
.box .evenement{margin-top:1px;background-color:#ecebd7;text-align:right;font-weight:bold;font-size:11px;line-height:16px;}
.box td{background-color:#ecebd7;text-align:center;line-height:16px;}
.box a{color:#111;text-decoration:none;}
.box a:hover{text-decoration:underline;}
img.hlOff{float:left;margin-top:4px;opacity:0.6;transition:all 250ms;position:relative;z-index:1;opacity:0.5;cursor:pointer;border:none}

/* RIGHT SIDE MENU */
#rightcontent .box div.title{font-size:1.2em;line-height:1.8em;font-weight:bold;border-top:3px solid #1b8815;text-transform:uppercase}
.sticky-header{position:fixed!important;top:0;width:1200px;z-index:1000;box-shadow:0px 3px 3px -3px rgba(0,0,0,.3);}
/*.sticky-header + #centercontentpage{margin-top:56px;}*/
.sticky-header + #centercontentpage + aside{margin-top:46px;margin-left:0;}
/*sticky-header + #homecontentpage{margin-top:56px;}*/
.sticky-header + #homecontentpage + aside{margin-top:46px;}
.stickem-container{position:relative;}
.stickit{margin-left:660px;position: fixed; top: 0;}
.stickit-end{bottom: 0;position: absolute;right: 0;}
.italic{font-style:italic;}

/* TRUCS */
.trucbox {overflow:auto;margin-top:15px;border:1px solid #d2d6db;padding:10px 10px 0 10px;font-size: .9em;}

/* DICO */
.letterBox{padding:3px 2px 3px 2px;width:23px;text-align:center;font-weight:bold;text-decoration:none;float:left;color:#666;font-size:21px;}
.letterBoxNoSel{padding:3px 2px 3px 2px;background-color:#ecebd7;width:23px;text-align:center;font-weight:bold;text-decoration:none;float:left;color:#000;font-size:21px;}
.letterBoxSel{padding:3px 2px 3px 2px;color:#fff;background-color:#009900;width:23px;text-align:center;font-weight:bold;text-decoration:none;float:left;font-size:21px;}
.letterBoxSel a,.letterBoxNoSel a{text-decoration:none;}
.letterBoxSel:hover,.letterBoxNoSel:hover{background-color:#009900;color:#fff;}
.letterBoxSel a:hover,.letterBoxNoSel a:hover{color:#fff;}
.letterBoxSel a:visited,.letterBoxNoSel a:visited{color:#000;}

/* CAPTY (legende) */
.capty-caption{background-color:#333;color:#FFF;font-size:13px;padding:5px;}

/* COMMENTS */
#comments .postArea{display:none;}
#comments .displayPostArea{text-transform:none;float:right;font-size:0.85em;font-weight:bold;}
#comments{display:block;width:540px;}
#comments ul{display:block;float:left;width:100%;list-style-type:none;padding:0;}
#comments ul li{display:block;float:left;width:100%;margin:0 0 15px 0;}
#comments ul li.postArea{display:none;}
/*#comments ul li .left{display:block;float:left;width:42px;}
#comments ul li .left img{display:block;float:left;width:32px;height:32px;margin:3px 10px 0 0;}*/
#comments ul li .right{padding-left: 42px; background-repeat: no-repeat;min-height:32px;}
#comments ul li .right .name{display:block;width:100%;font-weight:bold;}
#comments ul li .right .content{display:block;width:100%;margin:2px 0 0 0;}
#comments ul li .right input[type=text], #comments ul li .right input[type=email]{width: 100%;}
#comments ul li .right textarea{width: 100%;}
#comments button,#comments input[type=submit]{}
#comments button:hover,#comments input:hover[type=submit]{background-color:#bae72a;color:#000;}
/*#comments ul.avatars{display:inline-block;width:100%;min-height:32px;margin:8px 0 0 0;list-style-type:none;}*/
#comments ul.avatars li{display:block;float:left;width:32px;height:32px;margin:0 5px 0 0;cursor:pointer;background-image:url(//static.aujardin.info/img/avatars/avatars.png)}
/*#comments ul.avatars li.selected{border-bottom:5px solid #aaa;}*/
#comments ul.avatars li img{display:block;width:32px;height:32px;margin:0;padding:0;}

#comments{display:block;width:100%;}
#comments .content{font-size:14px;}
#comments .msg{width:452px;margin-bottom:10px;}

.loader{display:block;width:32px;height:32px;margin:30px auto;background:url(//static.aujardin.info/img/menu/loader.gif) no-repeat;}

form.flat input[type=email],form.flat input[type=text],form.flat input[type=number],form.flat select{display:block;margin:0;font-size:1em;border:1px solid #bbb;border-bottom:0;padding:8px;}
form.flat textarea{display:block;height:60px;max-height:400px;margin:0;font-size:1em;border:1px solid #bbb;border-bottom:0;padding:8px;}
form.flat input[type=file]{display:block;margin:5px 0 0 0;padding:8px;}
form.flat input[type=submit],form.flat button, a.button.flat{display:inline-block;margin:8px 0 0 0;padding:8px 15px;background-color:#1b8815;color:#fff;text-decoration:none;border:0;cursor:pointer;transition:background-color 100ms linear;user-select:none;-webkit-user-select:none;}
form.flat input[type=submit]:hover,form.flat button:hover, a.button.flat:hover{background-color:#bae72a;color:#000;}
form.flat .group > input[type=text]:last-child,form.flat .group > textarea:last-child{border-bottom:1px solid #bbb;}

/* MENU MOBILE */
#menuMobile>header{text-align:center;padding:10px}
#menuAccordion>section{margin: 0;}
#menuAccordion>section>ul{}
.boxRezo{margin:20px auto 5px auto;overflow:hidden;padding:20px}
.sMenu>li a:hover{background-color:#eee}
.menuItem{font-size:16px;color:#333;font-weight:bold;margin:0;line-height:50px;min-width:240px;text-transform:uppercase;padding:0 15px}
.menuItem a{color:#333;}
.menuItem i{margin-right:20px;transform:scale(1.2)}
.menuItemCaret{float: right;margin-top:15px;}
#menuSearch{position:absolute;font-size:31px;right:0;margin:15px 0 0 15px;padding:5px;top:0;margin:15px 15px 0 0}
#menuAccordion>section:first-child{border-top:1px solid #dfdfdf}
#menuAccordion>section{border-bottom:1px solid #dfdfdf}

/* DIALOG BOX */
/*.lightbox-background{display:none;position:fixed;top:0;left:0;width:100%;height:100%;background-color:rgba(0,0,0,0.8);overflow-y:hidden;overflow-x:hidden;}

.lightbox{display:none;margin:15% auto 0 auto;width:420px;padding:20px;background-color:#fff;box-shadow:0 0 10px #000;max-height:600px;overflow-y:auto;overflow-x:hidden;transition:margin-top 100ms linear;}
.lightbox .content{margin:15px 0 0 0;padding:0;}
.lightbox .title{font-size:2em;color:#1b8815;background-image:url(//static.aujardin.info/img/menu/logo-feuilles-32x32.png);background-repeat:no-repeat;background-size:28px 28px;padding-left:36px;}
.lightbox .close{float:right;font-size:1em;}
.lightbox .description{font-size:1em;}
.lightbox input[type=text],.lightbox textarea{width:380px;}
.lightbox select{width:380px;}
.lightbox .content{width:auto;}
.lightbox .msg,#comments .msg,#troc .msg{display:block;margin:10px 0 0 0;border:0px solid #7fd87a;padding:8px;width:380px;background-color:#9cef98;font-weight:bold;color:#1b8815;}
.lightbox .msg.error,#comments .msg.error,#troc .msg.error{border:0px solid #d35f5f;background-color:#e19595;color:#980000;}*/

/* FULL SCREEN MENU MOBILE */
/*#fullLarge{display: none;position: fixed;background: #FFFFFF;padding: 5px;z-index: 10;min-width:300px;cursor:pointer;}
#fullLarge>img{max-height:100%;max-width:100%}*/

/* FULL SCREEN IMG */
/*#fullBackground{display: none;position: fixed;height: 100%;width: 100%;top: 0;left: 0;background: #000000;z-index: 1;opacity:0.8}*/
